body {
	background-color: #ce7929;
	background-image: url("../images/background.png");
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
a {
	color: #222222;
	text-decoration: none;
	outline-style: none;
}
a:hover {
	color: #ce7929;
	text-decoration: none;
}
a img {
	border: 0px;
}
h1, h2, h3, span.orange {
	color: #ce7929;
	font-family: "Century Gothic", "Avant Garde", "ITC Avant Garde", Helvetica, Arial, Verdana, sans-serif;
	text-transform: lowercase;
	margin-top: 0px;
}
p {
	
}
#container {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	min-width: 920px;
}
#header {
	margin: 30px 0 15px 0;
}
#header .tagline {
	margin-top: 20px;
}
#footer {
	clear: both;
	margin: 10px 0 20px 0;
}
.accordion_container {
	height: 350px;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.haccordion {
	padding: 0px;
	color: #222222;
	display: table-row;
	text-align: center;
	width: auto;
}
.haccordion ul {
	margin: 0;
	padding: 0 15px 0 0;
	list-style: none;
	overflow: hidden;
	text-align: left !important;
	float: none !important;
}
.haccordion li {
	margin: 0;
	padding: 0;
	display: block;
	overflow: hidden;
	float: left;
}
.hpanel {
	float: left;
}
.tab {
	height: 399px;
	float: left;
	width: 41px;
}
.tab a {
	display: block;
	height: inherit;
	outline-style: none;
	outline-width: 0;
}
.content {
	height: 355px;
	float: left;
	padding: 17px 0 27px 0;
	background: url('../images/tab_content.png') repeat-x;
}
.content ul, .content li {
	margin: 0;
	padding: 0;
	width: auto !important;
	height: auto !important;
	float: left;
}
.copy {
	border-left: 1px solid #545351;
	height: 100%;	
}



